@charset "utf-8";
/* slide_bnr_034 */


.slide_bnr_034 {/* height: 100%; */width: 100%;float: left;}
.slide_bnr_034>div {position: relative; float: left; width: 100%;}

.slide_bnr_034 .bnr_wrap {width: 100%; max-width: 1300px; margin: 0 auto;}
.slide_bnr_034 .titbox {float: left;width: 25%;}
.slide_bnr_034 .titbox .title {font-weight: 300; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap: break-word; line-height: 1.2em; height: 2.4em; color: #333;}
.slide_bnr_034 .titbox .titsub {overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap: break-word; line-height: 1.4em; height: 2.8em; margin: 20px 0; color: #333;}

.slide_bnr_034 .slideArea {position: relative; height: auto;}
.slide_bnr_034 .slideArea .slider_item_wrap {}
.slide_bnr_034 .slider_item {position: relative;/max-width: 85%;max-width: 85%;}
.slide_bnr_034 .slider_item > a {overflow: hidden;display: block;position: relative;height: auto;background: #fff;}
.slide_bnr_034 .slider_item > a:focus {border: 2px solid #333; box-sizing: border-box;}

.slide_bnr_034 .slick-slide>div {height: 100%;box-sizing: border-box;transition: padding 0.5s linear;}
.slide_bnr_034 .slider_item .imgbox {overflow: hidden;position: absolute;width: 100%;}
.slide_bnr_034 .slider_item .imgbox img {width: 100%;}
.slide_bnr_034 .slider_item .txtlist {margin-top: 350px;padding-top: 30px;}
.slide_bnr_034 .slider_item .slick-active .txtlist {opacity: 1; transform: translateY(0); transition: opacity .8s .5s, transform .8s .5s; line-height: normal; display: inline-block;}
.slide_bnr_034 .slider_item .txtlist .tittxt {margin-top:10px; color:#333; font-weight: 600; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-wrap: break-word; line-height: 1.2em; height: 2.3em;}
.slide_bnr_034 .slider_item .txtlist .bContent {position: relative;margin-bottom:20px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;word-wrap: break-word;line-height: 1.3em;height: 3.9em;color:#666;margin-top: 20px;}

.slide_bnr_034 .slider_item > a img {transition: .6s;}
.slide_bnr_034 .slider_item > a:hover img {transform: scale(1.05) rotate(0.1deg);}

.slide_bnr_034 .slideArea .slick-list {height: auto !important; box-sizing: border-box;}
.slide_bnr_034 .slideArea .slick-list .slick-track {left: -17% !important;}



.slide_bnr_034 .slideArea .slick-dots {width: calc(100% - 230px); position: absolute; right:200px; bottom: 0; background: #e2e2e2;border-radius: 4px; height: 5px;display: flex !important;}
.slide_bnr_034 .slideArea .slick-dots li {flex-grow: 1; position: relative;}
.slide_bnr_034 .slideArea .slick-dots li button {width: 100%;height: 5px; text-indent: -9999px;position: absolute;left: 0;top: 0;border-radius: 5px;width: 0;transition: width 0.5s;}
.slide_bnr_034 .slideArea .slick-dots li.slick-active button {background:#333; width:100%;}
.slide_bnr_034 .slideArea .slick-dots li:hover > button::before {opacity:1;}

.slide_bnr_034 .slideArea .slick-arrow {width: 30px;height: 30px;background: #ddd;border-radius: 100%;text-indent: -9999px;overflow: hidden;position: absolute;right: 150px;bottom: -9px;z-index: 1;}
.slide_bnr_034 .slideArea .slick-arrow:before {font-family: 'FontAwesome';text-indent: 0;position: absolute;left: 0;top: 0;width: 100%;height: 100%;text-align: center;line-height: 29px;font-size: 22px;font-weight: 600;color: #fff;box-sizing: border-box;}
.slide_bnr_034 .slideArea .slick-arrow.slick-prev {right: 150px;}
.slide_bnr_034 .slideArea .slick-arrow.slick-prev:before {content:"\f104";padding-right: 3px;}
.slide_bnr_034 .slideArea .slick-arrow.slick-next {right: 110px;}
.slide_bnr_034 .slideArea .slick-arrow.slick-next:before {padding-left: 3px;content:"\f105";}

.div_wrap.border-radius .slide_bnr_034 .slider_item .imgbox {border-radius:30px;}


	@media (min-width:900px){
		.slide_bnr_034 .bnr_wrap {display: flex;}
		.slide_bnr_034 .slideArea {height:600px;width: 75%;}
		.slide_bnr_034 .slick-slide {height:520px;}
		.slide_bnr_034 .slideArea .slick-slider {position: absolute !important;right: 0;width: 100%;padding-bottom: 40px;}

		
		.div_wrap:not(.mxwd100) .slide_bnr_034 .slideArea .slick-slider {/* width: 75%; */}
		.div_wrap.mxwd100 .slide_bnr_034 .bnr_wrap {max-width: none;justify-content: center;display: block;z-index: 1;}
		.div_wrap.mxwd100 .slide_bnr_034 .titbox {float: none; margin: 0 auto; width: 100%; max-width: 1300px; height: 0; background: red; z-index: 1;}
		.div_wrap.mxwd100 .slide_bnr_034 .slideArea  {width: 100%;}
		.div_wrap.mxwd100 .slide_bnr_034 .slideArea .slick-slider {width: calc(50vw + 200px);}

		.slide_bnr_034 .slider_item .imgbox {height:350px;}
		.slide_bnr_034 .slider_item .imgbox img {height:350px;}
	}


	@media (max-width:899px){
		.slide_bnr_034 .bnr_wrap {display:flex;flex-direction: column; padding-bottom:30px;}
		.slide_bnr_034 .titbox {display: block;padding-left:0;width:100%;clear: both;/* text-align: center; */}
		.slide_bnr_034 .titbox h3 {width:100%;-webkit-line-clamp: 10 !important;height: auto !important;}
		.slide_bnr_034 .titbox .titsub {width: 100%;-webkit-line-clamp: 10;height: auto;font-size: 16px;}
	
		.slide_bnr_034 .slider_item_wrap {}
		.slide_bnr_034 .slick-dots {right:15px;}
	
		.slide_bnr_034 .slider_item .imgbox img {position: absolute;min-width: 100%;min-height: 100%;margin: 0 auto;top: -999px;bottom: -999px;left: -999px;right: -999px;margin: auto;}
		.slide_bnr_034 .slider_item .imgbox {height: 0;padding-bottom: 130%;position: relative;}
		.slide_bnr_034 .slider_item .txtlist {padding-top: 20px;margin-top: 0;}
		.slide_bnr_034 .slider_item .txtlist .bContent { font-size: 14px;}

		.div_wrap.border-radius .slide_bnr_034 .slider_item .imgbox {border-radius:15px;}

		.slide_bnr_034 .slideArea .slick-dots {width: calc(100% - 115px); right: auto; left: 15px;}
		.slide_bnr_034 .slideArea .slick-arrow.slick-prev {right: 55px;bottom: -12px;}
		.slide_bnr_034 .slideArea .slick-arrow.slick-next {right: 15px;bottom: -12px;}
	}
